Subject: integration with http?

From: Paul Harrington <[email-masked]>
Date: Fri, 29 Jul 1994 15:28:11 +0100

I would like my faces database to be built up on a 'demand' basis i.e.
if the face is not available locally, to attempt and retrieve it via
HTTP (using 'get' or something else coded up with libwww-perl)

Is there a W3 gateway available where you could give it a mail address
and it would return the image?